# Danish translation of tdeio_mobile
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: tdeio_mobile\n"
"POT-Creation-Date: 2020-05-11 04:03+0200\n"
"PO-Revision-Date: 2003-07-09 21:17+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdeio_mobile.cpp:436
msgid "calendar"
msgstr "kalender"

#: tdeio_mobile.cpp:477
msgid "note"
msgstr "note"

#: tdeio_mobile.cpp:605
msgid "TDE Mobile Device Manager"
msgstr "TDE's håndtering af mobile enheder"
